Subject: bug#15900: 24.3.50; foreground-color-at-point returns wrong results

From: Drew Adams <[email-masked]>
Date: Sat, 16 Nov 2013 14:53:09 -0800 (PST)

Fair enough.  Now you've made clear the intent.  Thank you for
the effort.

I agree that it would be worthwhile to have the true foreground
color at point, and not just the foreground color of a face at
point.  Looking forward to it.